<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":imageeditengine" external.linked.project.path="$MODULE_DIR$/../../../imageeditengine" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="abix-android" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":imageeditengine" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.0.1" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.0.1" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../imageeditengine/src/main/res;file://$MODULE_DIR$/../../../imageeditengine/src/debug/res;file://$MODULE_DIR$/../../../imageeditengine/build/generated/res/rs/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../imageeditengine/src/androidTest/res;file://$MODULE_DIR$/../../../imageeditengine/src/androidTestDebug/res;file://$MODULE_DIR$/../../../imageeditengine/build/generated/res/rs/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.6" allPlatforms="JVM [1.6]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../../imageeditengine/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$MODULE_DIR$/../../../imageeditengine/build/intermediates/compile_only_not_namespaced_r_class_jar/debug/R.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/4bd8d0966f3c44a339ffa2dc205235e3/jetified-glide-4.6.1-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/f88a177da55261c155d9024a835e515a/jetified-android-image-cropper-2.8.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/25011bb656bd3d6a2aa5c5c4cdf7fbcd/jetified-gifdecoder-4.6.1-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/f42a119cb5395bbcb9b105de7649ecab/material-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/c1de8b825fd1d93b8abacc8bc90be899/appcompat-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/011dddf75a06f5326b882f35691a729d/jetified-acra-4.10.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/67c70747af1315a7f08f416555578427/legacy-support-v4-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a38c0e143a133bb74d15496ef106f6d3/fragment-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/d516c4620bde855c693080d4d0587241/exifinterface-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a65d5ecccac61261cc53c85747d6afb0/vectordrawable-animated-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/90932c295c28a92b9d64e5bb15c34438/recyclerview-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/7bfae7b4d99dbd69e71de1526fd27826/legacy-support-core-ui-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/8b69b0c90f10d5fe76f6d58428697c65/legacy-support-core-utils-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/4bef261ccd8e540b624e5e15443f9acb/vectordrawable-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/35ec3222b2d609d3af18d71b2931682d/transition-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/60ed24b14b14ee7bb944c44dbf77445c/loader-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/1dc541130148f949dac2dd0d8f4b028a/viewpager-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/4219fb079e258ae87fb5c4b21d26b012/coordinatorlayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/902a7b0dcda8aaeb0a3cece12d843077/drawerlayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/d36ebbd0f9fa7d616001a18e06c08218/slidingpanelayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/eeab2bf039b5b877dbdb7eff23e1af34/customview-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/8044c4004bd0575c57a0318018d1838b/swiperefreshlayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/8e37e297ea3cca7d0f46bafcb88f8a5c/asynclayoutinflater-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/6ba4c4df5625c57c585ff594e8debe08/media-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/c8c66270895f841357c12d4550567239/core-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/cc6ea739f6922fc166a9c9b42c1083ff/versionedparcelable-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.0.0/42858b26cafdaa69b6149f45dfc2894007bc2c7a/collection-1.0.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/9ae9594b93205511d916609e07b449c6/cursoradapter-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/53d4437b4e171b1b02c080766198ab36/cardview-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/0880a9c17d8cc4538fa7f0def9e926a7/lifecycle-viewmodel-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/4689bfdb206712c1c7b68786d49c1368/lifecycle-runtime-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a67e61d9ac421ccd36037c86dd8ebe1b/documentfile-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/007101fb868e21e1b36ff687244157e1/localbroadcastmanager-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/3c3b916ea8af0622b9511bbe18d14d38/print-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/9a0fd6da065a0af4443c483cb7f1722a/interpolator-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/f7557270d5fe19e9803e398588757085/lifecycle-livedata-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/10b9f66756e1d8133677455fa5ffd9d0/lifecycle-livedata-core-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.0.0/e070ffae07452331bc5684734fce6831d531785c/lifecycle-common-2.0.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/fa57180751a3859bcdf42f67d8df2971/core-runtime-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.0.0/bb21b9a11761451b51624ac428d1f1bb5deeac38/core-common-2.0.0.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.0.0/45599f2cd5965ac05a1488fa2a5c0cdd7c499ead/annotation-1.0.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/51eeb8ec2ae35c65d7ace1154cd52f6b/jetified-disklrucache-4.6.1.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/34e4d490908a235ce1d6955ffccb784d/jetified-annotations-4.6.1.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/8d09e6b202c668d84567cd189ba9de38/multidex-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/6a4a9e454c987f65b642bcfc5ad87c10/constraintlayout-1.1.3-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-solver/1.1.3/54abe9ffb22cc9019b0b6fcc10f185cc4e67b34e/constraintlayout-solver-1.1.3.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/397c7a95eb97a8c73c850d1e4a488f0e/jetified-kotlin-stdlib-jdk7-1.3.61.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/726748478687f353d4a5ed013deaf426/jetified-kotlin-android-extensions-runtime-1.3.61.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/149f821a4175a6f9605ff4b9f4f522e2/jetified-kotlin-stdlib-1.3.61.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/255b03cc942435ff7c966b85dd8a0d5d/jetified-kotlin-stdlib-common-1.3.61.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a47be8fd88af64262d11e3bc57cc7058/jetified-annotations-13.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/bc5dc795e20e9fd9da85945ffeb1411e/jetified-sdp-android-1.0.6-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/400c7359a581e3433694c183e4be56b5/jetified-simplecropview-1.1.8-api.jar;C:/Users/DELL/AppData/Local/Android/Sdk/platforms/android-29/android.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="imageeditengine_debug" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.android:experimental=false" />
              <option value="plugin:org.jetbrains.kotlin.android:enabled=true" />
              <option value="plugin:org.jetbrains.kotlin.android:defaultCacheImplementation=hashMap" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.61/54ca7c214a5cd73cd887a42002266e25440097f2/kotlin-android-extensions-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.3.61/c35c0833d5a1e3d229359758482c480306724618/kotlin-compiler-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.3.61/4de83e41a92c8395d89ab2e81d26b788ba163824/kotlin-daemon-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.3.61/2e07c9a84c9e118efb70eede7e579fd663932122/kotlin-reflect-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.3.61/e5feb39c8de63dcbdc1154b34ca4413874231605/kotlin-script-runtime-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.61/65abb71d5afb850b68be03987b08e2c864ca3110/kotlin-stdlib-common-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.61/4702105e97f7396ae41b113fdbdc180ec1eb1e36/kotlin-stdlib-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/../../../imageeditengine/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../imageeditengine/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../imageeditengine">
      <sourceFolder url="file://$MODULE_DIR$/../../../imageeditengine/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../imageeditengine/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../imageeditengine/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../imageeditengine/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../imageeditengine/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../imageeditengine/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../../imageeditengine/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../imageeditengine/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 29 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.0.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.0.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.0.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.0.0" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:disklrucache:4.6.1" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:annotations:4.6.1" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout-solver:1.1.3" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:glide:4.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.theartofdev.edmodo:android-image-cropper:2.8.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:gifdecoder:4.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.faendir:acra:4.10.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.exifinterface:exifinterface:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.media:media:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.multidex:multidex:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.intuit.sdp:sdp-android:1.0.6@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.isseiaoki:simplecropview:1.1.8@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.multidex:multidex-instrumentation:2.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:robolectric:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:robolectric-junit:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:shadows-core:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:robolectric-resources:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:robolectric-sandbox:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:robolectric-utils:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:robolectric-annotations:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.robolectric:shadow-api:3.3.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.assertj:assertj-core:2.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm-commons:5.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm-tree:5.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm:5.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.guava:guava:20.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.almworks.sqlite4java:sqlite4java:0.282" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.ibm.icu:icu4j:53.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.android.apps.common.testing.accessibility.framework:accessibility-test-framework:2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.protobuf:protobuf-java:2.6.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.bouncycastle:bcprov-jdk16:1.46" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.thoughtworks.xstream:xstream:1.4.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: xmlpull:xmlpull:1.1.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: xpp3:xpp3_min:1.1.4c" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-ant-tasks:2.1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.ant:ant:1.8.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.ant:ant-launcher:1.8.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-project:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-artifact-manager:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-error-diagnostics:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-settings:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-profile:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-plugin-registry:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.plexus:plexus-container-default:1.0-alpha-9-stable-1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: classworlds:classworlds:1.1-alpha-2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-artifact:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-model:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-file:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-http-lightweight:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-http-shared:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven.wagon:wagon-provider-api:1.0-beta-6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.maven:maven-repository-metadata:2.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.plexus:plexus-utils:1.5.15" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.plexus:plexus-interpolation:1.11" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: backport-util-concurrent:backport-util-concurrent:3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: nekohtml:xercesMinimal:1.9.6.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: nekohtml:nekohtml:1.9.6.2" level="project" />
  </component>
</module>